$packageName = 'byteball'
$installerType = 'exe'
$silentArgs = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
$url = 'https://github.com/byteball/obyte-gui-wallet/releases/download/v2.7.0/Obyte-win32.exe'
$checksum = '5fe346e0e8a6a4872e38d3e2fb99b195a952d486daa1c08d5fa48c910c348cfe'
$checksumType = 'sha256'
$url64 = 'https://github.com/byteball/obyte-gui-wallet/releases/download/v2.7.0/Obyte-win64.exe'
$checksum64 = 'f3a7d70ae1254b0fe50e7e8cfe0c665f1abae133db28cd1e525e2dc9f63bb77f'
$checksumType64 = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -Url64bit "$url64" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType" `
                          -Checksum64 "$checksum64" `
                          -ChecksumType64 "$checksumType64"